Search found 467 matches

by sairam
Fri Jun 22, 2018 17:12
Forum: Plug-In Discussion
Topic: KoalaGuy's content
Replies: 68
Views: 11069

Re: KoalaGuy's content

Mg3094066 wrote:
Sun Jun 17, 2018 23:37
I have the Pedestrian plugin if you want it
@Mg3094066[Posts][PM] i want the pediestrian plugin can you give me?
by sairam
Thu Jun 21, 2018 18:26
Forum: Plug-In Discussion
Topic: How to install plug-ins
Replies: 9
Views: 2693

Re: How to install plug-ins

Can i decompress .plugin files because i did a syntax mistake. So, please help me. It's not possible, but if you didn't delete your original json, you should be able to fix the error and encrypt the plugin again. But I deleted the json. Because I thought that it will be waste. But now I realize tha...
by sairam
Thu Jun 21, 2018 18:14
Forum: Plug-In Discussion
Topic: How to install plug-ins
Replies: 9
Views: 2693

Re: How to install plug-ins

But I deleted the json. Because I thought that it will be waste. But now I realize that was wrong.
by sairam
Mon Jun 11, 2018 17:41
Forum: Plug-In Discussion
Topic: How to install plug-ins
Replies: 9
Views: 2693

Re: How to install plug-ins

Can i decompress .plugin files because i did a syntax mistake. So, please help me.
by sairam
Tue May 01, 2018 9:47
Forum: Game Discussion
Topic: Bigger region sizes?
Replies: 3
Views: 867

Re: Bigger region sizes?

Hi I am sairam. I have a doubt how can I make a region in console. It doesn't works.
by sairam
Tue Mar 27, 2018 4:25
Forum: Problems
Topic: [454] Plugin crash (tram.json:2347)
Replies: 2
Views: 632

Re: [454] Plugin crash (tram.json:2347)

@lobby[Posts][PM] Thank you ! It works !
by sairam
Mon Mar 26, 2018 17:50
Forum: Problems
Topic: [454] Plugin crash (tram.json:2347)
Replies: 2
Views: 632

[454] Plugin crash (tram.json:2347)

Hi, I got the following error with a plugin (tram.json:2347): In /storage/emulated/0/TheoTown/plugins/Tramway2-1/Tramway/tram.json: java.lang.IllegalArgumentException: Id +tram.kt101 is already in use. Use another id or add "override":true to your plugin. Device: R1011 (OPPO) Android: 19 (4.4.2) Tha...

Go to advanced search